.text-shadow { text-shadow: #333 1px 1px 1px }
.std-border { border-width:1px; border-style:solid }
.std-padded { padding: 5px }
.std-distance { margin-bottom: 10px }
.side-box {margin-bottom: 20px}
#search-form { position: absolute; right: 10px; top: 10px}
#search-form button { text-indent: -10000px; padding: 2px 10px; position: absolute; right: 1px; top: 1px; border: none; }
ul.dot {margin: 10px 0 0 0; padding: 0 0 0 10px; }
/*.side-box { margin-bottom: 60px }*/
h2.hgroup { padding-bottom: 0px }
h3.hgroup { padding-bottom: 20px  }
.sub-heading  { padding-bottom: 20px  }

.gmap-form { text-align: right; padding: 3px; }
.gmap-form input { margin-right: 10px; }
.list-entry { clear:left; margin-bottom: 20px; padding-bottom: 15px ; overflow:hidden}
.event .date{ font-size: 12px}

.gallery li  { position: relative; margin: 0 12px 12px 0}
.gallery li a  { display:table-cell; width: 200px; height: 200px; text-align:center; vertical-align:middle; text-decoration:none}
.gallery li img  { display:block; margin:0 auto 2px auto}
.gallery li span.year { position: absolute; bottom: 3px; width: 100%;left:0 }

.event .ff-0 { font-size: 13px; }
.hof-entry .date { text-align: right}
#gallery-date { position:absolute; right: 20px; top: 53px; }
.left-box { margin-right: 15px; }
.img-box { text-align:center; display:block; text-decoration:none !important; font-size: 11px }
.img-box img { display:block; margin:auto }
em { font-weight:normal; font-style:italic}
#content { position: relative; }
#lang-switch { position: absolute; right: 20px ; top: 20px; font-size: 11px}
#lang-switch li { display:inline;cursor:default; font-weight: bold; padding-left: 4px }
.memberships img { padding: 10px 0 }

.img-size-small {
  max-width: 100px;
  max-height: 100px;
}
.img-size-medium {
  max-width: 170px;
  max-height: 170px;
}

@media screen and (max-width: 770px) {
    .grid-box.fifty {
		width: auto;
	}
}

